Bug 494358 - Italian translation of virt-inst
Italian translation of virt-inst
Status: CLOSED RAWHIDE
Product: Virtualization Tools
Classification: Community
Component: virtinst (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks: 493430
  Show dependency treegraph
 
Reported: 2009-04-06 10:37 EDT by Francesco Tombolini
Modified: 2010-03-16 13:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 11:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Italian .po file from Daniele Catanesi (70.27 KB, text/x-gettext-translation)
2009-04-06 10:37 EDT, Francesco Tombolini
no flags Details

  None (edit)
Description Francesco Tombolini 2009-04-06 10:37:40 EDT
Created attachment 338339 [details]
Italian .po file from Daniele Catanesi

Italian .po file from Daniele Catanesi

Description of problem:

This module is not on Transifex, so I'm sending the Italian translation through
this bug report.
Comment 1 Cole Robinson 2009-04-09 11:24:28 EDT
Thanks, applied upstream and now in rawhide version python-virtinst-0.400.3-5.fc11.rpm. Closing

Note You need to log in before you can comment on or make changes to this bug.